/*Copyright ©2021 QD www.qd.ua*/

*,
:before,
:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

::-moz-selection,
::selection {
    background: #fbe04b;
    color: #545963;
}

[hidden],
audio:not([controls]) {
    display: none;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    background: transparent;
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

address,
article,
aside,
blockquote,
details,
div,
figcaption,
figure,
footer,
header,
hgroup,
layer,
img,
main,
menu,
nav,
q,
section {
    display: block;
}

html,
body {
    height: 100%;
    min-height: 100vh;
    scroll-behavior: smooth;
    -webkit-tap-highlight-color: transparent;
}

html {
    box-sizing: border-box;
    -ms-text-size-adjust: 100%;
    overflow-y: scroll;
    scrollbar-color: #f4d005 transparent;
    -webkit-text-size-adjust: 100%;
}

body {
    color: black;
    font: 16px/1.4 'Open Sans', sans-serif;
    text-rendering: optimizeSpeed;
}

a,
a:visited {
    color: darkblue;
    text-decoration: none;
    transition: color .1s linear;
    vertical-align: baseline;
    -webkit-transition: color .1s linear;
}

a:hover {
    color: firebrick;
}

a:focus,
a:hover {
    outline: none;
}

a:not([class]) {
    text-decoration-skip-ink: auto;
}

abbr[title],
dfn[title] {
    cursor: help;
}

b,
strong {
    font-weight: bold;
}

ul,
ol {
    padding: 0;
}

ul {
    list-style: none;
}

code,
pre,
kbd,
samp {
    font-family: monospace;
}

mark {
    background-color: khaki;
}

del,
s,
strike {
    text-decoration: line-through;
}

sub,
sup {
    font-size: smaller;
}

sub {
    vertical-align: sub;
}

sup {
    vertical-align: top;
}

svg:not([fill]) {
    fill: currentcolor;
}

svg:not(:root) {
    overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    line-height: 1.5;
}

h1 {
    font-size: 30px;
    margin: 0;
    padding: 25px 0;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p {
    line-height: 1.5;
    margin: 0 0 1vmin;
}

img {
    height: auto;
    max-width: 100%;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

figure img {
    width: 100%;
}

hr {
    background: rgba(0, 0, 0, 0.15);
    border: none;
    height: 1px;
    margin: 25px 0;
}

table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 1.25;
    table-layout: auto;
    width: 100%;
}

table caption {
    padding: 0 0 10px;
}

table th,
table td {
    padding: 10px;
    position: relative;
    vertical-align: middle;
}

table th {
    font-size: 90%;
    font-weight: bold;
}

table td {
    border: 1px solid #54596325;
    box-sizing: border-box;
}

blockquote,
q {
    border-left: 5px solid;
    line-height: 1.5;
    margin: 0 0 25px;
    padding: 0 0 0 1vmin;
    position: relative;
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: none;
}

button,
input,
select,
textarea {
    font: inherit;
}

[type=color],
[type=datetime],
[type=datetime-local],
[type=date],
[type=email],
[type=file],
[type=month],
[type=number],
[type=password],
[type=search],
[type=text],
[type=tel],
[type=time],
[type=url],
[type=week],
textarea {
    background: white;
    border: 1px solid #545963;
    -moz-appearance: none;
    padding: 10px;
    transition: all .1s linear;
    -webkit-appearance: none;
    -webkit-transition: all .1s linear;
    width: 200px;
}

[type=file] {
    cursor: pointer;
}

[type=tel] {
    width: 175px;
}

[type=search] {
    outline-offset: -2px;
    -webkit-appearance: textfield;
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button;
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.7;
}

textarea {
    max-width: 100%;
    min-width: 300px;
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}

select {
    height: 40px;
    padding: 10px;
}

input:focus,
textarea:focus {
    border-color: #2d3038;
    outline: 0 solid transparent;
}

input:focus:invalid,
textarea:focus:invalid {
    border-color: crimson;
    color: crimson;
}

input:focus:invalid:focus,
textarea:focus:invalid:focus {
    color: crimson;
}

a,
area,
button,
input,
label,
select,
summary,
textarea,
[tabindex] {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

label,
select,
button,
[type=button],
[type=reset],
[type=submit],
[type=radio],
[type=checkbox],
.button,
.btn,
.primary_btn {
    cursor: pointer;
    vertical-align: middle;
}

button,
[type=button],
[type=reset],
[type=submit],
.button,
a.button,
.btn,
a.btn,
.primary_btn {
    background: #fbe04b;
    border: none;
    border-radius: .6vmin;
    box-shadow: 0 1vmin 3vmin -.2vmin hsla(0, 100%, 0%, 0.25);
    color: #545963;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    line-height: 1;
    margin: 0;
    outline: 0 solid transparent;
    padding: 2vmin 3vmin;
    position: relative;
    text-align: center;
    transition: background-color .1s linear;
    -webkit-appearance: none;
    -webkit-transition: background-color .1s linear;
}

button:hover,
[type=button]:hover,
[type=reset]:hover,
[type=submit]:hover,
.button:hover,
.btn:hover,
.primary_btn:hover {
    background-color: #545963;
    color: white;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
    outline: 0 solid transparent;
}

[disabled],
[disabled]:hover {
    background-color: whitesmoke;
    border-color: rgba(0, 0, 0, 0.25);
    color: rgba(0, 0, 0, 0.5);
    cursor: no-drop;
}

button[disabled],
button[disabled]:hover,
.disabled_btn,
.disabled_btn:hover {
    background-color: powderblue;
    box-shadow: 0 1vmin 3vmin -.2vmin rgba(120, 142, 170, 0.4);
}

.danger_btn {
    background: crimson;
    box-shadow: 0 1vmin 3vmin -.2vmin rgba(220, 20, 60, 0.4);
}

.danger_btn:hover {
    background: firebrick;
}

.success_btn {
    background: mediumseagreen;
    box-shadow: 0 1vmin 3vmin -.2vmin rgba(47, 140, 87, 0.4);
}

.success_btn:hover {
    background: seagreen;
}

.warning_btn {
    background: orange;
    box-shadow: 0 1vmin 3vmin -.2vmin rgba(255, 141, 0, 0.4);
}

.warning_btn:hover {
    background: darkorange;
}

.info_btn {
    background: deepskyBlue;
    box-shadow: 0 1vmin 3vmin -.2vmin rgba(31, 144, 255, 0.5);
}

.info_btn:hover {
    background: dodgerblue;
}

.input_xsmall {
    width: 30px!important;
}

.input_small {
    width: 60px!important;
}

.input_medium {
    width: 200px!important;
}

.input_large {
    width: 400px!important;
}

.input_xlarge {
    width: 500px!important;
}

.input_xxlarge {
    width: 600px!important;
}

.clear,
.clr {
    clear: both;
    height: 0;
}

.invisible {
    visibility: hidden;
}

.opacity {
    font-size: 0!important;
    left: -100000px!important;
    opacity: 0!important;
    position: absolute!important;
    top: -100000px!important;
}

.affix {
    position: fixed;
}

.fl {
    float: left!important;
}

.fr {
    float: right!important;
}

.nobg {
    background: none!important;
}

.nobd {
    border: none!important;
}

.none,
.hidden,
.hide {
    display: none!important;
    height: 0!important;
    opacity: 0!important;
    overflow: hidden;
    pointer-events: none;
    position: absolute!important;
    top: -1000%;
    width: 0!important;
}

@media print {
    *,
    body,
    html,
     :before,
     :after,
     :first-letter,
    p:first-line,
    div:first-line,
    blockquote:first-line,
    li:first-line {
        background: transparent;
        box-shadow: none!important;
        color: black;
        filter: none!important;
        -ms-filter: none!important;
        text-shadow: none;
    }
    * {
        -webkit-print-color-adjust: exact;
    }
    body {
        background-image: none;
    }
    header,
    footer {
        display: none!important;
        height: 0;
        overflow: hidden;
        visibility: hidden;
    }
    a,
    a:visited {
        border: none!important;
        color: blue;
        font-weight: bold;
        text-decoration: underline!important;
    }
    a[href]:after {
        color: blue!important;
        content: "("attr(href)")";
        font-style: italic;
        text-decoration: none!important;
    }
    abbr[title]:after {
        content: "("attr(title)")";
    }
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    thead {
        display: table-header-group;
    }
    img {
        max-width: 100%!important;
    }
    p,
    h2,
    h3 {
        orphans: 4;
        widows: 4;
    }
    article+article,
    h2,
    h3 {
        page-break-after: always;
    }
    table td,
    table th {
        border: 1px solid black;
        box-sizing: border-box;
    }
    pre,
    blockquote,
    q,
    tr,
    img {
        page-break-inside: avoid;
    }
}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');